.os_osx {
font-size:14px;
    display:table;
}
.elementor-element-2feb9357 {
content:"\f236"
}
#post_id_65016 {
height:22px !important
}
#copyright-container {
top: -20px;
	right: -20px;
	background-image: url('fancybox.png');
	background-position: -40px -162px;
}
.btn-group {
clear:both;display:block;float:none;
}
.xans-product-relation {
font-family:arial; color: blue; font-size: 10pt; TEXT-DECORATION: underline;
}
.image-shadow {
	position: absolute;
	top: 629px;
	left: 214px;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}
.cli-tab-pane {
margin-left: 70px;
}
.post-header-line-1 {
content:"\f1c6"
}
.top_left {
width: 100%;
}
.mega-menu-toggle {
-webkit-animation: spin 2s 2 alternate; -moz-animation: spin 2s 2 alternate; -ms-animation: spin 2s 2 alternate;
}
.search-form {
content: " ";
    display: table;
}
.input-append {
position:static;
}
.prev-posts {
background-position: -32px -32px;
}
.followUsIcons {
zoom: 1;
}
#footer-2-3 {
background:#222;
font-size:11px;
margin:2px 0;
padding:1px 4px 2px 4px;
border:#888 1px solid;
color:#eee;
}
.listagem-chamadas-secundarias-comdatas {
color:#333; margin-top: 7px; font-size: 10pt;
		font-weight: normal;
}
.panel-header-blue {
content:"\f0de"
}
.card-header {
padding:0;font-size:0;line-height:0;position:absolute;left:0;top:0;z-index:9999999;pointer-events:none;width:auto;overflow:visible
}
#summary5300588567714116199 {
font-size: 11px;
		background: #999;
		border: 2px solid #ccc;
		border-bottom-color: #333;
		border-right-color: #333;
		margin-left: 4px;
}
.item_info {
display: inline;
}
.d18g5410p {
font-size:38px;
line-height:43px;
font-weight:700;
color:rgb(0, 0, 0);
text-decoration:none;
background-color:rgb(0, 0, 0);
background-color:rgba(0, 0, 0, 0);
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:dashed;
}
.elementor-section-wrap {
display:none
}
.grid-container {
min-width:100%
}
.view-id-clone_of_issue_view_details {
background-image: url(../images/facebook.png );
}
.navbar-static-top {
content: "\f0c1";
}
.social {
background: url(images/list-x.png) no-repeat 0 3px !important;
}
.column-220 {
display: inline;
		padding-left: 3px
}
.footer-fauxborder-right {
background: #a4c346;
}
.dmbs-content-wrapper {
color: blue; background:white;
}
.site-wrapper {
color: #21759b;
}
.pointer-inner {
color:#f8f8f8
}
.reveal-modal {
background: #edece7;
	border: 1px solid #d7d7d7;
}
.header-6 {
width:21em
}
.keyinfo {
color: #ff0084; text-decoration: none;
}
.language-and-actions-container {
float: right; margin-right: 10px; margin-top: 10px; display: inline; width: 10px; height: 10px; background: url(../images/member/ico.gif) 0 -634px;
}
.single_post_content_left {
	position: absolute !important;
	bottom: 100% !important;
	padding: 10px 10px 10px 0 !important;
	background: white !important;
	border-radius: 10px !important;
	box-shadow: 0 0 20px black !important;
	left: 117px;
}
.kl-blog-post-author-avatar {
	height: 223px;
	top: 448px
}
#review_form {
text-shadow: 0 0 3px #000;
}
.col-2 {
clear:both
}
.cli-fade {
background-position: -120px -72px;
}
.elementor-col-33 {
width: 410px;
}
.gun {
border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.section {
max-width: 100%;
}
.basicmenu {

}
.cli-modal {
margin:0 6px;height:30px;line-height:30px;color:#FFF;
}
.block-s-1 {
border:none !important;padding:0!important
}
.quicktabs-wrapper {
color: #dafffe; -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); border-color: #76A19A #58837c #58837c #76A19A; border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25);
}
.side-container-comment {
font-weight: bold;
}
.format-standard {
color:#fff;text-decoration:none;outline:0;background-color:#428bca
}
.elementor-element-208bdab {

}
.fr-view {
width:1px;border-left:2px solid #ddd;border-right:2px solid #ddd;border-bottom:0 solid #ddd
}
.ipsBox_withphoto {
font-weight:bold;
}
.comment-childs {
float: left; display: inline; margin-top: 7px; margin-left: 5px; font-size: 11px;
}
.navbar-wrapper {

}
.fn {
color: #A08B4C;background: #F5ECC1;border: 2px solid #F0DC7E;
}
.pagebody {
padding: 0;
    position: absolute;
    transition: opacity 0.25s ease-in-out 0s;
}
.related_posts {
font: normal 11px Arial; margin-top: 18px;
}
.icon {
padding-bottom: 10px;
}
.k1500k10p {
width:83.33%;
}
.header5 {
color: white; background:red;
}
.tombolsrc {
margin-top: 10px;
}
.post-body {
width: 100% !important;
}
.item_detail_list {
margin-right: 0;	margin-left: 20px;
}
.footer-copyright {
color: #f00;
	font-size: 1em;
	display: block;
}
.bo805ote8 {
border-left:0;
}
.top-right {
padding:30px
}
.generate-sections-inside-container {
content:"\f307"
}
.communityShutdownAlertMessage {
top:auto;bottom:100%;margin-bottom:1px
}
.adpadtwentypad_div_sevef_pt {
bottom: -100%;
}
#p73931 {
width:100%;
	height:10em;
	font-family:monaco, courier;
}
.bg1 {
letter-spacing: normal;
}
.block-quicktabs {
font:bold 16px/41px Arial;color:#fff;text-shadow:1px 1px 0 #bd0e0e;display:block;width:821px;height:41px;overflow:hidden;
}
.col-sm-6 {
float: none;
	clear: none;
}
.ms-rte-wpbox {
background:url('/img/top_it.jpg') center top no-repeat;
}
.slick_slider {
content:"\f309"
}
.keyImg {
width:25%
}
.g18f54kb5 {
border-radius: 6px;
}
.tg-second-footer-widget {
border-color:#fff
}
#sidebar-second {
position:relative;float:left;list-style-type:none;padding-bottom:0
}
.et-tail {
content: '\f453';
}
.l-shad {
position: relative;
    background-image: url(../images/icon-datepicker.png);
    background-size: 90%;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 30px !important;
    height: 30px;
    cursor: pointer;
}
.panel-heading {
top: -999em;
}
.mobilebar {
font-size:18px!important;
}
.tablet_50 {
right: 10px;
	background-position: 0 -72px;
}
.hmenuTabDropMenu {
min-width:100%
}
.widget_shopping_cart_content {
content: "\f107";
}
#Accordion2 {
	position: absolute;
	top: 265px;
	left: 364px;
	z-index: 9999;
	overflow: hidden;
	height: 300px;
}
.ipbnav {
color: #d9d9d9;
}
.no-comments {
	width: 537px
}
.tabs-outer {
font-size:5em;
}
.pdf {
background-image: url('fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
}
.content_one_right {
padding-top: 0 !important;
	padding-right: 0 !important;
}
.search-options {
-webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}
.item_details_text {
display:none;
}
.zn-res-menuwrapper {
background-color:#eee
}
.txt_title {
border: none;
	margin: 0 0 0 30px;
	padding-bottom: 0;
}
.body_block {
color: #F60;
	text-shadow: none
}
.item_photo_review {
content:"\f034"
}
.blog-feeds {
clear: both;
}
.et-head {
padding: .2rem 0.5rem;
}
